<div class="row" style="    width: 100%;height: 100vh;">
    <div class="div" style="margin: auto">
        <mat-card #card class="mat-card">
            
            <router-outlet></router-outlet>
        </mat-card>
       
    </div>
</div>